JZEXE(6)

NAME
jzexe - Generates standalone Z-Code programs

SYNOPSIS
jzexe <story file> [jzip program]
jzexe -x <standalone program>
jzexe

DESCRIPTION
This manual page documents briefly the jzexe command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

jzexe is a program that generates a standalone Z-Code executable program by gluing jzip and the specified Z-Code program together. It assumes jzip is located at /usr/games/jzip, which can be overridden by the command line. It calls a standalone executable <story file>.exe, and saves its output in the current directory.

jzexe can also extract Z-Code programs from the executables it creates.

OPTIONS
A summary of options are included below.

-x  Extract a program from a stand alone executable, naming it <standalone name>.z<z-code version>

Run jzexe with no arguments to view invocation options.

SEE ALSO
jzip(6),/usr/share/doc/jzip/Jzexe.txt.gz

AUTHOR
This manual page was written by Michael Stroucken <stroucki@debian.org>, for the Debian GNU/Linux system (but may be used by others).